<h1>Editing permalink</h1>

<%= error_messages_for :permalink %>

<% form_for(:permalink, :url => permalink_path(@permalink), :html => { :method => :put }) do |f| %>
  <p>
    <%= submit_tag "Update" %>
  </p>
<% end %>

<%= link_to 'Show', permalink_path(@permalink) %> |
<%= link_to 'Back', permalinks_path %>